@charset "utf-8";
/* CSS Document */


/* 3200 Desktop Screen */
@media all and (min-width:1800px) {
}

/* 1800 Desktop Screen */
@media all and (max-width:2000px) {	
	.left-hero,
	.right-hero	{ display:none; }
}
@media all and (min-width:991px) {
	
	.navbar .navbar-collapse .nav-item.menu-item-depth-1 .nav-link {
		
		color: rgba(255,255,255,0.5)!important;
		font-size: 14px!important;
		padding: 10px 25px!important;
		line-height: normal;
		white-space: normal;
		border-bottom: 1px inset rgba(255,255,255,0.5);
		
	}
	
	
}
/* 1600 Desktop Screen */
@media all and (max-width:1750px) {	
}

/* 1400 Desktop Screen */
@media all and (max-width:1480px) {	
}

/* 1360 Desktop Screen */
@media all and (max-width:1400px) {
}


/* 1280 Desktop Screen */
@media all and (max-width:1320px) {		
}
@media all and (max-width:1200px) {

	.navbar .navbar-collapse .navbar-nav > .nav-item:last-child .dropdown-menu {
	    right: 0;
	    left: inherit;
	}
	.navbar .navbar-collapse .navbar-nav > .nav-item { padding: 15px; }
}

/* 1024 iPade Horizontal Screen */
@media all and (max-width:1120px) {
	.heading-2 { font-size:135px; }	
	
	.hpart-row1 { height: 50px; }
	
	.navbar .navbar-collapse .navbar-nav > .nav-item { padding: 15px; }
	.home-hero-slider-for .slider-cbox .heading-1 { width:85%; font-size:30px; }
	.home-hero-slider-nav .slick-slide .slider-nav-text { font-size: 12px; padding:10px; }
	
	#club-finder { padding-bottom:10px; }
	#fun-fitness { padding:285px 0 150px 0; }
	
	.news-article { padding: 0px 40px 20px; }
	
	.inn-nav { text-align:center; }
	.inn-nav li { float:none; display: inline-block; }
	.inn-nav li.current_page_item a { color:#00aa3c; }
	.inn-nav li.current_page_item:after { display:none; }
	.news-article-sidebar > .heading-6 {  margin-left: 40px; }
}

/* 768 iPade Portrait Screen */
@media all and (max-width:990px) {
	
	.heading-2 { font-size: 110px; padding:0px; }
	.heading-6 { line-height:50px; }
	
	.sub-title-text { font-size:14px; }
	
	.home-hero-sidebar { padding-top:15px; }
	.home-hero-sidebar .sm-img-banner { padding-right:15px; }
	
	.home-hero-sidebar .sm-img-banner,
	.home-hero-sidebar .sidebar-links { float:left; width:50%; }
	.home-hero-sidebar .sidebar-links li { height:88px; }
	
	.home-hero-slider-for .slider-cbox { bottom:15px; }
	.home-hero-slider-nav .slick-slide .slider-nav-text { min-height:85px; }
	
	#fun-fitness .heading-2 { margin-bottom:0; }
	#partners .heading-2 { padding-bottom:20px; }
	
	.hpart-row1 { height:6px; }
	.hpart-row1 .container { display:none; }
	
	.hpart-row2 { padding:0px; border-bottom:0; }	
	.hpart-row2 .state-website { display:block; }
	.hpart-row2 .container { max-width: inherit; padding:0; }
	.hpart-row2 .navbar-brand { margin: 0 auto; }
	.hpart-row2 .navbar-brand img { height:60px; }
	
	.navbar { border:0; height: auto; }	
	.navbar .navbar-toggler { border: 0; border-right: solid 1px #dddddd; width: 64px; height: 60px; padding: 0; border-radius:0; position: absolute; left:0; top:0; }
	.navbar .navbar-toggler.collapsed .navbar-toggler-icon  { background:url(../images/menu-icon.png) no-repeat center center; }
	.navbar .navbar-toggler .navbar-toggler-icon { background:url(../images/close-icon.png) no-repeat center center; }
	
	.navbar .navbar-collapse { background:#003243; }	
	.navbar .navbar-collapse .navbar-nav > .nav-item { width:100%; border-left:0; border-bottom: solid 1px #0f2932; justify-content: left; padding: 0px;}
	.navbar .navbar-collapse .navbar-nav .dropdown-item {font-size: 15px;color: #fff;text-align: left;width: calc(100% - 42px);position: relative;padding: 10px 0 10px 15px;}
	.navbar .navbar-collapse .navbar-nav .dropdown-item > i.fas { position: absolute; }
	.navbar .navbar-collapse .navbar-nav > .nav-item .nav-link { font-size:15px; color:#fff; text-align:left; width:calc(100% - 42px); position:relative; padding:10px 0 10px 15px;border-bottom: 1px inset rgba(255,255,255,0.5); }
	.navbar .navbar-collapse .navbar-nav > .nav-item .nav-link br { display:none; }
	.navbar .navbar-collapse .navbar-nav > .nav-item .nav-link > i.fa-angle-down { position: absolute; right: -42px; top: 0px; width:42px; height:42px; display: inline-flex; background: #fff; align-items: center; justify-content: center }
	.navbar .navbar-collapse .navbar-nav > .nav-item .nav-link > i.fa-angle-down:before { content: "\f105"; font-family: 'Font Awesome 5 Free'; font-weight: 900; color:#003243; }
	
	.navbar .navbar-collapse .navbar-nav > .nav-item:hover::after,
	.navbar .navbar-collapse .navbar-nav .dropdown-menu .sub-menu-item:hover::before { display:none; }
	.navbar .navbar-collapse .navbar-nav > .nav-item:hover .nav-link .fa-angle-down { position: absolute; top:0; }	 
	
	.navbar .navbar-collapse .navbar-nav .dropdown-menu { border-radius:0; margin:0; border:0; width:100%; position: absolute; left:0; top:0; background: #003243; }
	.navbar .navbar-collapse .navbar-nav .dropdown-menu .sub-menu-item { border-bottom:solid 1px #0f2932; }
	.navbar .navbar-collapse .navbar-nav .dropdown-menu .dropdown-item { font-size: 15px; font-weight: 700; color:#fff; padding:10px 15px; }
	.navbar .navbar-collapse .navbar-nav .dropdown-menu .dropdown-item:focus, 
	.navbar .navbar-collapse .navbar-nav .dropdown-menu .dropdown-item:hover { padding-left:15px; }
	
	.navbar .state-website { position: absolute; right:0; top:0; }
	.navbar .state-website .dpd-link { background:url(../images/close-icon.png) no-repeat center center; border-left: solid 1px #dddddd; width: 64px; height: 60px; display: inline-block; cursor:pointer; }
	.navbar .state-website .dpd-link.collapsed { background:url(../images/more-icon.png) no-repeat center center; border-left: solid 1px #dddddd; width: 64px; height: 60px; display: inline-block; cursor:pointer; }
	
	.navbar .state-website .dpd-box { position: absolute; right:0; top:65px; z-index:1; background:#fff; width:450px; border-right: solid 1px #dddddd; border-bottom: solid 1px #dddddd; background:#dddddd; padding:10px; }	
	.navbar .state-website .dpd-box .contry-name { width:50%; height:90px; float:left; display: inline-flex; align-items:center; justify-content:center; border-top: solid 4px #dddddd; border-left: solid 4px #dddddd; font-weight:900; color:#003243; text-transform: uppercase; font-size:13px; line-height:normal; text-align:center; background:#fff; }
	.navbar .state-website .dpd-box .contry-name:last-child { width:100%; }
	.navbar .state-website .dpd-box .contry-name:last-child br { display:none; }
	.navbar .state-website .dpd-box .contry-name:last-child i.fa-map-marker-alt { margin-right:10px; }
	.navbar .state-website .dpd-box .contry-name a { color:#003243; }
	.navbar .state-website .dpd-box .contry-name i.fa-map-marker-alt { font-size:22px; margin-bottom:7px; }
	.navbar .state-website .dpd-box .contry-name:hover { background:#003243; }
	.navbar .state-website .dpd-box .contry-name:hover a { color:#fff; text-decoration:none; }
		
	.navbar .search-box { background-color:rgba(0,0,0,0.2); padding: 0px; display:block; }
	.navbar .search-box .form-inline { background:none; width:100%; height:50px; padding:0 20px; }
	.navbar .search-box .form-control { background:none; padding:0 10px 0 0; border:0; border-radius:0; font-size:14px; color:#000; width: calc(100% - 16px); }
	.navbar .search-box .search-btn { border:0; background:none; font-size:16px; color:#728287; }
	
	.navbar .social-links { text-align:center; padding:10px 0; display:block; }
	.navbar .social-links .social-title { color:#fff; padding-bottom:7px; font-weight: 700; }
	.navbar .social-links a { color:#fff; margin:0 7px; font-size: 25px; }
	
	#fun-fitness::after { height: 100px; }
	#social-hub:after {	height: 100px; bottom: -99px; }
	
	#club-finder { padding-top:100px; }
	#fun-fitness { padding-bottom:100px; }	
	#state-associations { padding-top:80px; }
	
	#social-hub .sec-hpart .social-links a { margin:0 5px; }
	
	.fpart-logo-box { padding-bottom:35px; }
	.fpart-logo-box .copy-right { padding-top:20px; }
	
	.news-article { padding: 0px 0px 20px; }
	.inn-page-title-box { text-align: center; padding: 25px 0 20px 0; }
	.news-article .article-desc > p { font-size:14px; }
	
	.inn-sidebar { padding-top: 25px; }
	.inn-sidebar .widget_sp_image { padding-right:15px; }
	.inn-sidebar .widget_sp_image,
	.inn-sidebar .latest-video { float:left; width:50%; }
	
	.inn-sidebar .tribe-events-adv-list-widget { display:block; clear:both; }
	.inn-sidebar .margintop { display:none; }
	
	.filter-box { padding-bottom:30px; }
	
	.blockquote .blockquote-text p { font-size:18px; }
	.news-article .article-desc .history-news .desc p { font-size:14px; }
	
	.staff-box .desc p { font-size:14px; line-height:22px; }
	
	.faq-cpart .card-header .btn-link { font-size:16px; }
	.faq-cpart .card-body { font-size:14px; }
		
	.tribe-events-page-title { color:#000; }	
	/* .navbar .navbar-collapse .navbar-nav > .nav-item:hover .dropdown-menu { display: none !important; } */
	.news-article-sidebar .related-news { padding: 0; }
	.news-article-sidebar > .heading-6 {  margin-left: 0px; } 
	
	.navbar .navbar-collapse, 
	.navbar .navbar-collapse .navbar-nav .dropdown-menu	{ position: absolute; left:-100%; top:60px; width:100%; transition-duration: 0.3s; }
	.navbar .navbar-collapse.show { left:0; transition-duration: 0.3s; }	
	.navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-menu.menu-depth-2 {left:0px!important;}
}

/* 736 iPhone 6s Horizontal Screen */
@media all and (max-width:766px) {
	
	.heading-2 { font-size:100px; line-height: 70px; }
	.heading-6 { font-size:50px; line-height:40px; }
	
	#home-hero .tb-space { padding: 0 0 15px 0; }
	
	.home-hero-slider-nav { display:none; }
	.home-hero-slider-for .slider-cbox .heading-1 { font-size:24px; }
	
	.home-hero-sidebar .sidebar-links { border:solid 6px #fff; }
	.home-hero-sidebar .sidebar-links li { height:63px; font-size:20px; }
	.home-hero-sidebar .sidebar-links li + li { border-top: solid 6px #fff; }
	
	.home-arrow-box,
	#club-finder:before,
	#fun-fitness::after,
	#social-hub:after,
	#fpart .fpart-row-1 .col-md-3 { display:none; }
	
	#club-finder { padding: 30px 0; }
	#club-finder .sub-title-text { padding: 0px 25px 30px 25px; }	
	#club-finder .find-center { width:100%; margin-bottom:0; }
	
	#social-hub { padding: 30px 0; } 
	#social-hub .social-hub-slider { padding:0; }
	
	#fun-fitness { padding: 30px 0; background-position: center top -290px; }
	
	#state-associations { padding-top: 30px; margin-bottom:0; }
	
	#partners { padding:40px 0; }
	
	#fpart .fpart-row-1 { padding:25px 0; }
	.fpart-logo-box { padding-bottom:0; }
	
	.upcoming-events .event-list .event-date .num { font-size: 36px; line-height: 40px; }
	.staff-box .img-box { display:block; margin: 0 auto; }
	.staff-box .desc { padding-top:20px; text-align:center; }
	
	.athletes-box { padding-bottom:30px; }
	.athletes-box .desc p { font-size:14px; }
	
	.faq-cpart .card-header .btn-link { white-space:normal; text-align:left; padding-right:35px; }
	.related-news .news-box { margin-top:15px; }
}


/* 667 iPhone 6 Horizontal Screen */
@media all and (max-width:730px) {
	
}



/* 600 Screen */
@media all and (max-width:620px) {
}


/* 568 iPhone 5 Horizontal Screen */
@media all and (max-width:590px) {	
	
	
}


/* 480 iPhone 4 Horizontal Screen */
@media all and (max-width:570px) {
	
	.heading-2 { font-size:70px; }	
	.heading-4 { font-size:40px; }
	
	.inn-page-title-box .breadcrumb { margin-bottom:0; }
	
	.home-hero-slider-for .slider-cbox { bottom:0; }
	.home-hero-slider-for .slider-cbox .heading-1 { width:100%; }
	
	#home-hero .container { padding:0; }
	#home-hero .container .row { margin:0; }
	#home-hero .col-lg-8 { padding:0; }
	
	.home-hero-sidebar { padding:15px 0; }
	.home-hero-sidebar .sidebar-links li { height: 100px; font-size: 24px; }
	
	.home-hero-sidebar .sm-img-banner { padding-right:0; }
	.home-hero-sidebar .sm-img-banner, .home-hero-sidebar .sidebar-links { width:100%; }	
	
	
	#club-finder .sub-title-text { line-height:20px; }
	#club-finder .find-center { height:70px; }
	#club-finder .find-center .form-control { padding-left:20px; width:calc(100% - 55px); }
	#club-finder .find-center .search-btn { width:55px; height:55px; }
	
	#fun-fitness .sub-title-text br { display:none; }
	#fun-fitness .sub-title { padding: 20px 0; font-size: 20px; }
	
	#social-hub	{ padding-bottom:100px; }
	#social-hub .sec-hpart .sub-title-text { padding: 20px 0; }
	
	.social-hub-slider .slick-arrow { top:calc(100% + 15px); transform:translateY(0%); }
	.social-hub-slider .slick-prev { left: calc(50% - 50px); }
	.social-hub-slider .slick-next { right: calc(50% - 50px); }
	
	#state-associations { background-size: auto 100%; background-position: center top; }
	
	#partners { padding-bottom:80px; }
	
	.official-partners { padding-bottom: 35px; }
	.official-partners .static-logo { display:none; }
	.official-partners .partners-slider { width:100%; }
	
	.partners-slider .slick-arrow,
	.sec-partners-slider .slick-arrow { top:calc(100% + 15px); transform: translateY(0%); }
	.partners-slider .slick-prev,
	.sec-partners-slider .slick-prev { left: calc(50% - 50px); }
	.partners-slider .slick-next,
	.sec-partners-slider .slick-next { right: calc(50% - 50px); }
	
	.sec-partners-slider > div { display:block; }
	
	#tribe-events-content { margin-bottom: 25px; }
	.tribe-events-calendar thead th { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
	
	.sec-sidebar { width: 100%; }
}


/* 414 iPhone 6s Portrait Screen */
@media all and (max-width:470px) {
	.heading-4 { font-size: 30px; }
	
	#club-finder { padding-bottom:100px; }
	#club-finder .find-center { position:relative; }
	#club-finder .find-center .form-control { padding:0 20px; width:calc(100%); text-align:center; }
	#club-finder .find-center .search-btn { position: absolute; top: calc(100% + 15px); left:calc(50% - 27px); }
	
	.filter-box .form-control { width:100%; }
	.filter-box .form-control + .form-control { margin: 10px 0 0 0;}
	.news-box .desc { width:100%; padding:5px 0 0 0; }
	.inn-sidebar .widget_sp_image, 
	.inn-sidebar .latest-video { width:100%; float:none; }
	.inn-sidebar .widget_sp_image { padding-right:0; }
	.inn-sidebar .margintop { display:block; }
	.inn-sidebar .widget_sp_image > img { width:100%; }
	
	.inn-nav { padding:5px 0; }
	.inn-nav li { padding:5px 12px; }
	
	.blockquote { padding:15px; }
	.blockquote .blockquote-text p { font-size:14px; }
	.blockquote .icon-box { width:60px; height:60px; }
	.blockquote .icon-box i.fa-quote-left { font-size:26px; }
	
	.contact-cbox .message-box .msg-text { padding:7px 0; font-size: 14px; }
	.contact-info li { font-size:14px; }
	.contact-info .label { width:135px; }
	.contact-info .text { width:calc(100% - 135px); }
	.faq-cpart .card-header { padding:10px; }
	
	#social-hub .sec-hpart .sub-title-text { width:240px; margin:0 auto; }
	#fun-fitness .sub-title-text { width:290px; margin:0 auto; }
	.related-news .news-box { padding:10px; }
	.related-news .news-box .img-box { width:100%; height: 120px; }
	.related-news .news-box .desc { width:100%; padding:0; }
	.related-news .news-box .desc .heading-5 { min-height: inherit; }
}


/* 375 iPhone 6 Portrait Screen */
@media all and (max-width:410px) {
	
	
	
}


/* 360 android device Portrait Screen */
@media all and (max-width:370px) {
	.contact-details-box .heading-5 { margin-bottom:0; }
	.contact-info .label,
	.contact-info .text	{ width:100%; }
	.contact-info li { padding-top:15px; }	
}


/* 320 iPhone 5 Portrait Screen */
@media all and (max-width:350px) {
}